Package twisted :: Package cred :: Module error :: Class Unauthorized |
[frames | no frames]

## Class Unauthorized

    Exception --+
                |
               Unauthorized

Known Subclasses:
  `KeyNotFound`, `UnauthorizedLogin`

Standard unauthorized error.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net